---
index: 17
total_video_count: 35
id: 2YMN0XuEd8A
title: 細看歷史（十七）：赤魔彭湃：從洪秀全到毛澤東的中間人 - 20/05/21
length_in_seconds: 3390
publish_date: 2021-05-20
keywords: Singjai,城寨
url: https://www.youtube.com/watch?v=2YMN0XuEd8A&list=PL7KYcJ_1aXnasRvOSPoL409tRy-KAugJV&index=17
desc: 細看歷史（十七）：赤魔彭湃：從洪秀全到毛澤東的中間人

共產革命是中國農民民粹的產物，不是外來蘇維埃的移植，毛澤東成功以本土主義戰勝共產國際路線，因為他從海陸豐農民運動領袖彭湃，看到了農村革命才是未來要走的路。中共第一個紅色蘇維埃，是由彭湃在汕尾建立，而用赤衛隊執行紅色恐怖，用殺人來進行土改，迫使農民跟從共產黨搞革命，其實就是中國農村底層社會的一套「投名狀」。彭湃的海陸豐蘇維埃短短三個月壽命，就殺掉了一萬人，佔當地人口四十分之一。

Facebook: 
https://facebook.com/kowloonsingjai

支持城寨Patreon
https://www.patreon.com/kowloonsingjai
